field: 47eeb68a-65d6-4d09-be70-f0037cfcf8fd # Content Blocks
fieldLayouts:
  8dc86aaf-74de-4003-882f-e64dad1f51e4:
    tabs:
      -
        elements:
          -
            fieldUid: ca424967-a482-4f31-b41c-d52395ab9dd8 # Video
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  ca424967-a482-4f31-b41c-d52395ab9dd8: # Video
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: video
    instructions: ''
    name: Video
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - json
      defaultUploadLocationSource: 'volume:67c26d95-724f-4e48-a3a4-b19b1a624fa4' # Videos
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: 'Select a video'
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:67c26d95-724f-4e48-a3a4-b19b1a624fa4' # Videos
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: video
name: 'Video Embed'
sortOrder: 9
